.cookies{
    padding: 1.5rem !important;
    margin-bottom: 0;
    max-width: 24rem;
    -ms-flex-direction: column;
    flex-direction: column;
    background-color: rgb(56, 60, 70);
    position: fixed;
    overflow: hidden;
    box-sizing: border-box;
    font-family: 'Poppins';
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    z-index: 9999;
    right: 1rem;
    bottom: 1rem;
}
.cookies-text{
    color: #fff !important;
    font-size: .8rem;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    text-align: start;
}
.cookies-btn{
    background-color: #F7D580;
    width: 100%;
    margin-top: 14px;
    padding: .5rem 1rem;
    text-align: center;
    cursor: pointer;
}
.cookies-btn-text{
    font-size: .9rem;
    text-decoration: none;
    font-weight: 600 !important;
}
@media(max-width:576px) {
    .cookies{
        max-width: 100%;
        right: 0;
        bottom: 0;
    }
}